@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1100px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(_src/3313/wallpaper-holland-dream-74912.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#page {
 background-image: url(_src/3314/wallpaper-holland-dream-74912.jpg); 
 background-position: center center; 
 background-size:cover; 
}
body  { background-color: #96BB9C; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
 background-image:url(_src/3330/decode_mobile.jpg); 
 background-position: center center; 
 background-size:cover; 
  }
#page {  
 background-image:url(_src/3331/decode_mobile.jpg); 
 background-position: center center; 
 background-size:cover; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk4096 > div { padding-left: 50px; padding-top: 265px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4097 > div { padding-left: 530px; padding-top: 180px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4116 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4117 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4099 > div { padding-left: 531px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4119 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4098 > div { padding-left: 492px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4118 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk4090.b-plain > .column,#bk4090.b-plain > .g-column,#bk4090.b-both_diff > .column,#bk4090.b-both_diff > .g-column,#bk4090.b-headlines > .column,#bk4090.b-headlines > .g-column,#bk4090.b-album > .column,#bk4090.b-album > .g-column,#bk4090.b-tab > .column,#bk4090.b-tab > .g-column,#bk4090.b-accordion > .column,#bk4090.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4096.b-plain > .column,#bk4096.b-plain > .g-column,#bk4096.b-both_diff > .column,#bk4096.b-both_diff > .g-column,#bk4096.b-headlines > .column,#bk4096.b-headlines > .g-column,#bk4096.b-album > .column,#bk4096.b-album > .g-column,#bk4096.b-tab > .column,#bk4096.b-tab > .g-column,#bk4096.b-accordion > .column,#bk4096.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4096 > div { padding: 15px; }
		#bk4097.b-plain > .column,#bk4097.b-plain > .g-column,#bk4097.b-both_diff > .column,#bk4097.b-both_diff > .g-column,#bk4097.b-headlines > .column,#bk4097.b-headlines > .g-column,#bk4097.b-album > .column,#bk4097.b-album > .g-column,#bk4097.b-tab > .column,#bk4097.b-tab > .g-column,#bk4097.b-accordion > .column,#bk4097.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4097 > div { padding: 15px; }
		#bk4093.b-plain > .column,#bk4093.b-plain > .g-column,#bk4093.b-both_diff > .column,#bk4093.b-both_diff > .g-column,#bk4093.b-headlines > .column,#bk4093.b-headlines > .g-column,#bk4093.b-album > .column,#bk4093.b-album > .g-column,#bk4093.b-tab > .column,#bk4093.b-tab > .g-column,#bk4093.b-accordion > .column,#bk4093.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4094.b-plain > .column,#bk4094.b-plain > .g-column,#bk4094.b-both_diff > .column,#bk4094.b-both_diff > .g-column,#bk4094.b-headlines > .column,#bk4094.b-headlines > .g-column,#bk4094.b-album > .column,#bk4094.b-album > .g-column,#bk4094.b-tab > .column,#bk4094.b-tab > .g-column,#bk4094.b-accordion > .column,#bk4094.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4095.b-plain > .column,#bk4095.b-plain > .g-column,#bk4095.b-both_diff > .column,#bk4095.b-both_diff > .g-column,#bk4095.b-headlines > .column,#bk4095.b-headlines > .g-column,#bk4095.b-album > .column,#bk4095.b-album > .g-column,#bk4095.b-tab > .column,#bk4095.b-tab > .g-column,#bk4095.b-accordion > .column,#bk4095.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4116.b-plain > .column,#bk4116.b-plain > .g-column,#bk4116.b-both_diff > .column,#bk4116.b-both_diff > .g-column,#bk4116.b-headlines > .column,#bk4116.b-headlines > .g-column,#bk4116.b-album > .column,#bk4116.b-album > .g-column,#bk4116.b-tab > .column,#bk4116.b-tab > .g-column,#bk4116.b-accordion > .column,#bk4116.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4116 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk4117.b-plain > .column,#bk4117.b-plain > .g-column,#bk4117.b-both_diff > .column,#bk4117.b-both_diff > .g-column,#bk4117.b-headlines > .column,#bk4117.b-headlines > .g-column,#bk4117.b-album > .column,#bk4117.b-album > .g-column,#bk4117.b-tab > .column,#bk4117.b-tab > .g-column,#bk4117.b-accordion > .column,#bk4117.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4117 > div { padding-left: 10px; padding-top: 150px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk4099.b-plain > .column,#bk4099.b-plain > .g-column,#bk4099.b-both_diff > .column,#bk4099.b-both_diff > .g-column,#bk4099.b-headlines > .column,#bk4099.b-headlines > .g-column,#bk4099.b-album > .column,#bk4099.b-album > .g-column,#bk4099.b-tab > .column,#bk4099.b-tab > .g-column,#bk4099.b-accordion > .column,#bk4099.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4099 > div { padding: 15px; }
		#bk4119.b-plain > .column,#bk4119.b-plain > .g-column,#bk4119.b-both_diff > .column,#bk4119.b-both_diff > .g-column,#bk4119.b-headlines > .column,#bk4119.b-headlines > .g-column,#bk4119.b-album > .column,#bk4119.b-album > .g-column,#bk4119.b-tab > .column,#bk4119.b-tab > .g-column,#bk4119.b-accordion > .column,#bk4119.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4119 > div { padding-left: 0px; padding-top: 30px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk4098.b-plain > .column,#bk4098.b-plain > .g-column,#bk4098.b-both_diff > .column,#bk4098.b-both_diff > .g-column,#bk4098.b-headlines > .column,#bk4098.b-headlines > .g-column,#bk4098.b-album > .column,#bk4098.b-album > .g-column,#bk4098.b-tab > .column,#bk4098.b-tab > .g-column,#bk4098.b-accordion > .column,#bk4098.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4098 > div { padding: 15px; }
		#bk4118.b-plain > .column,#bk4118.b-plain > .g-column,#bk4118.b-both_diff > .column,#bk4118.b-both_diff > .g-column,#bk4118.b-headlines > .column,#bk4118.b-headlines > .g-column,#bk4118.b-album > .column,#bk4118.b-album > .g-column,#bk4118.b-tab > .column,#bk4118.b-tab > .g-column,#bk4118.b-accordion > .column,#bk4118.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4118 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
	}




@media (max-width: 641px) {
}
